<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Index</title>
    <link rel="stylesheet" href="normalize.css">
    <link rel="stylesheet" href="style.css">
</head>
    <body>
        <header class="header">
            <div>Header</div>
        </header>
        <nav class="navigation">
            <div>Nav</div>
        </nav>
        <section class="content">
            <div>Section</div>
            <header class="section-header">
                <div>Header</div>
            </header>
            <article class="section-article">
                <div>Article</div>
            </article>
            <footer class="section-footer">
                <div>Footer</div>
            </footer>
        </section>
        <aside class="sidebar">
            <div>Aside</div>
        </aside>
        <footer class="footer">
            <div>Footer</div>
        </footer>
  
    </body>
</html>